Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:52:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi! I am really really disappointed with your delivery service today. I
received message that my items are out for delivery and whole day I stayed
through it was weekend waiting for delivery person and at 8pm I received
message unable to deliver and the issue was customer didn't respond what
the bad behaviour it is. I haven't received any call not even a mesage. How
you can make the false statements like this.

I was your regular customer how you can do such things with me atleast
whose address etc everything is already saved in your list and many time
delivery person come to deliver things. You can check records how regular
customer I am.
I wasted whole day in waiting not taking my kids out and waste their
weekend.

On Fri, 2 Sep 2022, 12:41 am Max Fashion, <[email-masked]> wrote:

> Order number 9584534912 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi ayesha ali, your order number is 9584534912
> <https://www.maxfashion.com/ae/en/my-account/order/9584534912?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC090222000128.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC090222000128&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Ayesha Ali*
> appartment no. 502, building no. 16 by 229, alhudin Abdul Samad national
> paint building in same line of talal super market , al nabba, sharjah
> Sharjah, United Arab Emirates
> Mobile: +971 564723538
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001018020220902
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/163826057?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Sequin Detail Sweatshirt with Kangaroo Pocket and Hood *
> Color: Black
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164623441?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Slip-On Loafers *
> Color: Brown
> Size: 46
> 1
>
> <https://www.maxfashion.com/ae/en/p/163720663?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Quilted Sweatshirt with Text Embroidery and Long Sleeves *
> Color: Cream
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163942147?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Slip-On Clogs with Plush Detail *
> Color: Blue
> Size: 30
> 1
>
> <https://www.maxfashion.com/ae/en/p/163489033?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Plain Jog Pants with Pocket Detail and Elasticised Waistband *
> Color: Black
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163720671?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Fleece Sweatshirt with Embroidery Detail and Long Sleeves *
> Color: Yellow
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163696306?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Graphic Print T-shirt with Long Sleeves and All-Over Printed Pyjamas Set
> *
> Color: Multicolour
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164038902?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Embroidered Detail Cap with Snap Back Closure *
> Color: Grey
> Size: S-M
> 1
>
> <https://www.maxfashion.com/ae/en/p/163696333?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Graphic Print T-shirt and Full-Length Pyjama Set *
> Color: Multicolour
> Size: 3-4 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163724033?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid 5-Pocket Pants with Drawstring Waistband *
> Color: Black
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/163700283?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Plush Bear Hooded Onesie with Long Sleeves *
> Color: Pink
> Size: 5-6 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4816373